IDCVSSSummaryLast (major) updatePublished
CVE-2020-11529 5.8
Common/Grav.php in Grav before 1.6.23 has an Open Redirect.
04-04-2020 - 19:15 04-04-2020 - 19:15
CVE-2018-5233 4.3
Cross-site scripting (XSS) vulnerability in system/src/Grav/Common/Twig/Twig.php in Grav CMS before 1.3.0 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to admin/tools.
17-04-2018 - 15:01 19-03-2018 - 21:29
CVE-2019-16126 4.3
Grav through 1.6.15 allows (Stored) Cross-Site Scripting due to JavaScript execution in SVG images.
09-09-2019 - 19:55 09-09-2019 - 02:15
Back to Top Mark selected
Back to Top